Debian Bug report logs - #705176
ITP: f3 -- test real flash memory capacity

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "O. Emmerson" <oe014b3624_3@blueyonder.co.uk>

Date: Wed, 10 Apr 2013 22:39:01 UTC

Owned by: eriberto@eriberto.pro.br

Severity: wishlist

Fixed in version f3/2.2-1

Done: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705176; Package wnpp. (Wed, 10 Apr 2013 22:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "O. Emmerson" <oe014b3624_3@blueyonder.co.uk>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 10 Apr 2013 22:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "O. Emmerson" <oe014b3624_3@blueyonder.co.uk>
To: submit@bugs.debian.org
Subject: RFP: F3 -- Fight Flash Fraud - Test flash memory is stated capacity
Date: Wed, 10 Apr 2013 23:32:12 +0100
Package: wnpp
Severity: wishlist

* Package name    : F3
  Version         : 2.2
  Upstream Author : Michel Machado <michel@digirati.com.br>
* URL             : http://oss.digirati.com.br/f3/ ,
https://github.com/AltraMayor/f3
* License         : GNU General Public License (GPL) version 3
  Programming Lang: C
  Description     : Fight Flash Fraud - Test flash memory is stated capacity


A very useful application which tests the full capacity of a flash card
(by writing to the card and then checking it can read it all) to check
you haven't been sold a card with a smaller capacity than stated.

I got stung with a 8GB card sold as a 32GB on eBay and this app was easy
to use and very helpful.

I believe it would be of general use to the Debian / Debian based community.

Thanks



Changed Bug title to 'ITP: F3 -- test real flash memory capacity' from 'RFP: F3 -- Fight Flash Fraud - Test flash memory is stated capacity' Request was from Eriberto <eriberto@eriberto.pro.br> to control@bugs.debian.org. (Tue, 23 Apr 2013 16:24:04 GMT) Full text and rfc822 format available.

Owner recorded as eriberto@eriberto.pro.br. Request was from Eriberto <eriberto@eriberto.pro.br> to control@bugs.debian.org. (Tue, 23 Apr 2013 16:33:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Eriberto <eriberto@eriberto.pro.br> to control@bugs.debian.org. (Thu, 09 May 2013 17:06:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: f3 -- test real flash memory capacity' from 'ITP: F3 -- test real flash memory capacity' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Mon, 13 May 2013 18:12:22 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 705176: 707300 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 14 May 2013 04:27:13 GMT) Full text and rfc822 format available.

Reply sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
You have taken responsibility. (Sun, 01 Sep 2013 23:03:13 GMT) Full text and rfc822 format available.

Notification sent to "O. Emmerson" <oe014b3624_3@blueyonder.co.uk>:
Bug acknowledged by developer. (Sun, 01 Sep 2013 23:03:13 GMT) Full text and rfc822 format available.

Message #20 received at 705176-close@bugs.debian.org (full text, mbox):

From: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
To: 705176-close@bugs.debian.org
Subject: Bug#705176: fixed in f3 2.2-1
Date: Sun, 01 Sep 2013 23:00:06 +0000
Source: f3
Source-Version: 2.2-1

We believe that the bug you reported is fixed in the latest version of
f3, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705176@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joao Eriberto Mota Filho <eriberto@eriberto.pro.br> (supplier of updated f3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 23 Apr 2013 11:47:05 -0300
Source: f3
Binary: f3
Architecture: source amd64
Version: 2.2-1
Distribution: unstable
Urgency: low
Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Changed-By: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Description: 
 f3         - test real flash memory capacity
Closes: 705176
Changes: 
 f3 (2.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #705176)
Checksums-Sha1: 
 1533959320a03fd1616b27e341bd467d0db81119 1147 f3_2.2-1.dsc
 7816d680f560bbe6bdd8737d24192a96670c6953 20816 f3_2.2.orig.tar.gz
 9c5ad1f387f39f70e53f9193077027ea58bb89d8 3684 f3_2.2-1.debian.tar.gz
 3f6945d3e9fe4ccb10bc8fcbb77469c75fde50e2 12080 f3_2.2-1_amd64.deb
Checksums-Sha256: 
 90f5d9bfa6dac915fe4344a6cea02c47e0805bbf0277c16fa034d9beef953ca3 1147 f3_2.2-1.dsc
 0aeef3c0c3580b89140ac5f2740fc944a7ffaad16ac7bf7df5e2ccf64093812b 20816 f3_2.2.orig.tar.gz
 d7888e32e2f76c4447e7a2cdcd9eb21df3f460da0f6705059f03e80e88e79b7e 3684 f3_2.2-1.debian.tar.gz
 83b52faa9e39ca706ab5b458387067a38c05c5bc918219999ba2ea9d322ffb5d 12080 f3_2.2-1_amd64.deb
Files: 
 73a2a42bcd2536f9f1229f2a405f3e36 1147 utils optional f3_2.2-1.dsc
 ec1a5743fa03df6e07ed80a45d8503a8 20816 utils optional f3_2.2.orig.tar.gz
 57eb0db731352518298088feee9a3a2d 3684 utils optional f3_2.2-1.debian.tar.gz
 a9b4b09184f257bf980a7c313efafc11 12080 utils optional f3_2.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlICqqoACgkQDOM8kQ+cso91JQCZAa8my3UtUABBkPCKjHr3vwmo
+BoAnRfvI8/Ip+DXvm8qs/Xr5iHS6892
=pbq3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:37:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:46:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.